/*
*
* NOTE: Any changes to width of content or typography styles need to be duplicated in editor.css.
*
*/
html {
	color: #484848;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	min-width: 320px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.4;
	font-weight: 400;
	-webkit-text-size-adjust: none !important;
}
p {
	margin: 0 0 18px 0;
}
b, strong {
	font-weight: 600;
}
hr {
	border-color: #dddee0;
}
a[href] {
	color: #484848;
	text-decoration: none;
	border-bottom: 1px solid #484848;
	-webkit-transition: all 250ms;
	transition: all 250ms;
}
a[href]:hover {
	color: #000000;
}
.typography a[href]:hover {
	border-bottom: 1px solid #616365;
}
a#SkipToContent,
a#SkipToNavigation {
	opacity: 0;
	z-index: -1;
	position: fixed;
	top: 15px;
	left: 15px;
	background: #000;
	color: #fff;
	padding: 7px 10px;
	font-size: 15px;
}
a#SkipToContent:focus,
a#SkipToNavigation:focus {
	opacity: 1;
	z-index: 99999;
}
.ie8 a#SkipToContent,
.ie8 a#SkipToNavigation {
	display: none;
}

.no-screen,
.only-mobile {
	display: none;
}
img {
	max-width: 100%;
	height: auto !important;
}
iframe {
	max-width: 100%;
}
p:first-child,
h1:first-child,
h2:first-child,
h3:first-child {
	margin-top: 0px;
}
h1, h2, h3 {
	font-weight: 700;
	margin: 10px 0;
	line-height: 1.2;
}
h1 {
	margin: 15px 0;
	font-size: 50px;
}
h2 {
	font-size: 38px;
}
h3 {
	font-size: 30px;
}
h4, h5, h6 {
	margin: 5px 0;
	font-weight: 700;
	line-height: 1.2;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}

.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}

.typography img.right {
	float: right;
	margin: 0 0 20px 20px;
}
.typography img.left {
	float:left;
	margin: 0 20px 20px 0;
}
.typography .caption-image {
	max-width: 100%;
}

.typography blockquote {
	display: block;
	padding: 25px 25px 0 25px;
	margin: 0;
	position: relative;
	max-width: 400px;
}
	.typography blockquote:before,
	.typography blockquote:after {
		content: '\201C';
		font-size: 120px;
		color: #EEEEEE;
		position: absolute;
		top: 45px;
		left: 0;
		z-index: 1;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		font-weight: bold;
		line-height: 0;
	}
	.typography blockquote:after {
		content: '\201D';
		position: relative;
		left: 92%;
		bottom: 0;
	}
	.typography blockquote p {
		font-size: 18px;
		margin: 0;
		position: relative;
		z-index: 2;
	}

.typography pre {
	background: #F7F7F7;
	border: 1px solid #E4E4E4;
	font-family: Courier, monospace;
	margin: 0 0 20px 0;
	padding: 15px;
	clear: both;
}
.typography table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 20px 0;
	text-align: left;
	background: #f9f7f4;
}
.typography table tr:nth-child(even) {
	background-color: #fff;
	border-top: solid 1px #d7d7d7;
	border-bottom: solid 1px #d7d7d7;
}
.typography table th,
.typography table thead td {
	background-color: #E9E7E4;
}
.typography table td,
.typography table th {
	padding: 4px 20px;
	vertical-align: top;
}
.typography table th {
	font-weight: bold;
	padding: 6px 20px;
}

.typography p.introtext {
	margin: 0 0 40px 0;
	font-size: 18px;
}

/* ----- HEADER ----- */
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	background: #1e1e1e;
	background: rgba(0,0,0,0.75);
}
.header .inner {
	position: relative;
}
	.header .brand {
		display: block;
		float: left;
		margin: 20px 0;
		border-bottom: none;
		color: #ffffff;
		font-size: 24px;
		text-transform: uppercase;
		text-align: center;
		overflow: hidden;
	}
	.header .brand img {
		float: none;
		max-width: 200px;
		margin: 0;
		transition: margin 250ms;
	}
	.header.sticky .brand img {
		margin-top: -57px;
	}

/* ----- SEARCH FORM ----------------------------- */
#SearchForm_SearchForm {
	position: absolute;
	top: 50%;
	margin-top: -14px;
	right: 0;
	display: block;
	min-width: 28px;
	height: 28px;
	z-index: 20;
}
#SearchForm_SearchForm input#SearchForm_SearchForm_Search {
	width: 0;
	padding: 0;
	border: solid 0px transparent;
	font-size: 14px;
	line-height: 28px;
	color: #555555;
	box-shadow: 0 0 10px #000000 !important;
	-webkit-transition: width 250ms, padding 250ms;
	transition: width 250ms, padding 250ms;
	-webkit-appearance: none;
}
#SearchForm_SearchForm.open input#SearchForm_SearchForm_Search {
	width: 190px;
	padding: 0 30px 0 10px;
}
#SearchForm_SearchForm button.submit {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	width: 28px;
	height: 28px;
	background: none;
	border: none;
	line-height: 28px;
	font-size: 16px;
	color: #fff;
	-webkit-transition: color 250ms;
	transition: color 250ms;
}
#SearchForm_SearchForm button.submit:hover {
	color: #d8d8d9;
}
#SearchForm_SearchForm.open button.submit {
	color: #616365;
}
#SearchForm_SearchForm button.submit:focus {
	outline: none;
}
#SearchForm_SearchForm button.submit span {
	line-height: 28px;
	font-size: 20px;
}

/* ----- MAIN NAVIGATION - TABS ----- */
#Navigation {
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -17px;
	z-index: 10;
}
nav.primary > ul {
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 50;
}
nav.primary > ul > li {
	display: none;
	list-style: none;
	margin: 0 10px;
	position: relative;
	float: left;
}
nav.primary > ul > li.show-in-main-menu {
	display: block;
}
nav.primary > ul > li > a {
	display: block;
	padding: 5px;
	border-bottom: solid 2px transparent;
	color: #fff;
	font-size: 16px;
}
nav.primary > ul > li.current > a,
nav.primary > ul > li.section > a {
	border-bottom: solid 2px #fff;
	color: #fff;
}
nav.primary > ul > li:hover > a {
	border-bottom: solid 2px #d8d8d9;
	color: #d8d8d9;
}
	/* -- SUB MENU -- */
	nav.primary > ul > li > ul {
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		z-index: 999999;
		margin: 0;
		padding: 0;
		width: 240px;
		list-style: none;
		background: #fff;
		box-shadow: 2px 3px 6px 0 rgba(0,0,0,0.3);
	}
	nav.primary > ul > li:hover > ul {
		display: block;
	}
	nav.primary > ul > li > ul > li > a {
		display: block;
		padding: 12px 15px;
		border-bottom: none;
		color: #000;
		font-size: 14px;
	}
	nav.primary > ul > li > ul > li:hover > a {
		background: #d8d8d9;
		color: #000;
	}
	nav.primary > ul > li > ul > li.current > a,
	nav.primary > ul > li > ul > li.section > a {
		background: #616365;
		color: #fff;
	}

	nav.primary > ul > li > ul > li > ul {
		display: none !important;
	}


/* ----- SIDEBAR ----- */
#SideBar {
	position: relative;
	z-index: 1;
	padding: 0 0 30px 0;
}
	#SideBar nav.secondary > ul {
		margin: 0;
		padding: 0;
	}
	#SideBar nav.secondary ul > li {
		display: block;
		position: relative;
		list-style: none;
		margin: 0;
		border-bottom: solid 1px #d8d8d9;
	}
	#SideBar nav.secondary ul > li:first-child {
		border-top: solid 1px #d8d8d9;
	}
	#SideBar nav.secondary ul > li > a {
		position: relative;
		display: block;
		padding: 12px 15px;
		border-bottom: none;
		color: #000;
		font-size: 14px;
	}
	#SideBar nav.secondary ul > li.has-children > a {
		padding-right: 30px;
	}
	#SideBar nav.secondary ul > li:hover > a {
		background: #d8d8d9;
		color: #000;
	}
	#SideBar nav.secondary ul > li.current > a,
	#SideBar nav.secondary ul > li.section > a {
		background: #616365;
		color: #fff;
	}

	#SideBar nav.secondary ul > li.has-children > a:after {
		display: block;
		position: absolute;
		top: 50%;
		right: 8px;
		margin-top: -7px;
		font-size: 14px;
		color: #919191;
		content: "\e614";
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		/* Better Font Rendering =========== */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	#SideBar nav.secondary ul > li.has-children.current > a:after,
	#SideBar nav.secondary ul > li.has-children.section > a:after {
		color: #52575d;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	#SideBar nav.secondary ul > li > ul {
		margin: 0;
		padding: 0;
		background: #fff8cc;
	}
	#SideBar nav.secondary ul > li > ul > li:first-child {
		border-top: none;
	}
	#SideBar nav.secondary ul > li > ul > li.current > a,
	#SideBar nav.secondary ul > li > ul > li.section > a {
	 	background: transparent;
		font-weight: 700;
	}
	#SideBar nav.secondary ul > li > ul > li {
		border-bottom: none;
	}
	#SideBar nav.secondary ul > li > ul > li > a {
		padding: 10px 20px;
	}
	#SideBar nav.secondary ul > li > ul > li > ul > li > a {
		padding: 10px 30px;
	}
	#SideBar nav.secondary ul > li > ul > li > ul > li > ul > li > a {
		padding: 10px 40px;
	}

#SideBar h4 {
	display: none;
	margin-bottom: 20px;
}

/* ----- FOOTER ----- */
.footer {
	color: #ffffff;
	background: #1e1e1e;
	padding: 50px 0 100px 0;
	font-size: 14px;
	line-height: 2;
}

.footer .plain-search-form-container {
	margin-top: 0;
	margin-bottom: 20px;
	padding-top: 0;
}
.footer .plain-search-form-container .search-form {
	margin: 0 auto;
}
.footer .plain-search-form-container .search-form input[type='text'] {
	color: #484848;
}

.footer h3 {
	font-size: 20px;
	text-transform: uppercase;
}
.footer a[href] {
	color: #ffffff;
	border-color: #ffffff;
}
footer a[href]:hover {
	color: #616365;
}
.footer .column {
	width: 30%;
	width: calc(33.3333% - 40px);
	float: left;
	margin-bottom: 30px;
}
.footer .column + .column {
	margin-left: 5%;
	margin-left: calc(60px);
}
.footer .column nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer .column nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer .column nav ul li a {
	border: none;
}
.footer .column a.image-link {
	border-bottom: none;
}

.footer .tools {
	float: right;
}
.footer .tools a.icon {
	display: inline-block;
	border-bottom: none;
	font-size: 36px;
	line-height: 36px;
	text-align: center;
}
.footer .tools a.icon + a.icon {
	margin-left: 8px;
}
.footer .tools a.icon .label {
	display: none;
}

.footer .footer-nav {
	float: left;
	margin-top: 4px;
}
.footer .footer-nav ul {
	padding: 0;
	margin: 0 0 0 8px;
	list-style-type: none;
	display: inline-block;
}
.footer .footer-nav ul > li {
	padding: 0px;
	margin: 0px 8px 0px 0px;
	display: inline-block;
}
.footer .footer-nav ul > li:before {
	content: '|';
	display: block;
	float: left;
	margin-right: 8px;
}
.footer .footer-nav ul > li > a {
	border-bottom: solid 1px transparent;
}


.plastyk-link {
	float: right;
	padding: 8px 0;
	margin-right: 20px;
	border-bottom: none;
	font-size: 10px;
}
.plastyk-link a {
	display: inline-block;
	width: 64px;
	height: 16px;
	padding-left: 4px;
	background: url(../images/plastykLogo.gif) top left no-repeat;
	border-bottom: none;
	text-align: left;
	color: #616365;
	font-size: 10px;
	line-height: 16px;
	text-decoration: none;
}
.plastyk-link.webtastyk a {
	width: auto;
	padding: 0;
	background: none;
	color: #616365;
	font-size: 12px;
	border-bottom: none;
}
.plastyk-link a:hover {
	color: #616365;
	border-bottom: none;
}

/* ----- SEARCH RESULTS ----------------------------- */
.search-results p.search-query {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}
.search-results ul#SearchResults {
	margin: 40px auto 0 auto;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #e5e5e5;
}
	.search-results ul#SearchResults li {
		border-top: 1px solid #e5e5e5;
		padding: 20px 0;
		list-style-type: none;
	}
	.search-results ul#SearchResults li:first-child {
		border-top: none;
	}
	.search-results ul#SearchResults a.search-result-header {
		font-size: 18px;
		border-bottom: none;
	}
	.search-results ul#SearchResults p {
		margin: 12px 0;
	}


#PageNumbers {
	padding-top: 15px;
	font-size: 14px
}
	#PageNumbers a,
	#PageNumbers span.current {
		padding: 0 5px
	}
	#PageNumbers .pagination {
		float: left
	}
	#PageNumbers p {
		float: right
	}
	#PageNumbers .next {
		margin-left: 15px
	}
	#PageNumbers .prev {
		margin-right: 15px
	}
	#PageNumbers span.current {
		font-weight: bold;
	}


/* ----- SEARCH FORM ----------------------------- */
.plain-search-form-container {
	margin-top: 40px;
	padding-top: 15px;
}
.plain-search-form-container .search-form {
	position: relative;
	max-width: 250px;
}
.plain-search-form-container .search-form input[type='text'] {
	float: left;
	width: 250px;
	padding: 0 40px 0 5px;
	height: 38px;
	line-height: 38px;
}
.plain-search-form-container .search-form button.submit {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	width: 38px;
	height: 38px;
	background: none;
	border: none;
	color: #4d5452;
	font-size: 13px;
	line-height: 38px;
	-webkit-transition: color 250ms;
	transition: color 250ms;
}
.plain-search-form-container .search-form button.submit:hover {
	color: #4d5452;
}
.plain-search-form-container .search-form button.submit:focus {
	outline: none;
}
.plain-search-form-container .search-form button.submit span {
	font-size: 24px;
	line-height: 38px;
}


/* ----- BREADCRUMBS ----- */
#Breadcrumbs {
	font-size: 10px;
}

/* ----- SCROLL TO TOP ----- */
#ScrollToTop {
	display: none;
	z-index: 19;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border: none;
	outline: none;
	background: #616365;
	color: #fff;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	-webkit-transition: background 250ms;
	transition: background 250ms;
}
#ScrollToTop:hover {
	border: none;
	background: #1e1e1e;
}
#ScrollToTop span.icon-arrow {
	display: block;
	width: 50px;
	line-height: 50px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/* ----- CONTENT ----- */
#Container {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.main {
	position: relative;
	z-index: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
}
.inner {
	max-width: 1240px;
	margin: 0 auto;
}
.main > .inner {
	position: relative;
}
.main > .inner:not(.home-page-content):before,
.main > .inner:not(.home-page-content):after {
	content: "";
	position: absolute;
	z-index: 10;
	border-color: #000000;
	border-style: solid;
	width: 70px;
	height: 70px;
	border-width: 0;
}
.main > .inner:not(.home-page-content):before {
	top: -44px;
	right: -44px;
	border-width: 0 0 2px 2px;
}
.main > .inner:not(.home-page-content):after {
	bottom: -44px;
	left: -44px;
	border-width: 2px 2px 0 0;
}

#Content {
	position: relative;
	min-height: 400px;
	padding: 50px;
	background: #fff;
	color: #484848;
}
#Content.add-shadow {
	-webkit-box-shadow: 0px -10px 15px -15px #000, -10px 0px 15px -15px #000, 10px 0px 15px -15px #000;
	-moz-box-shadow: 0px -10px 15px -15px #000, -10px 0px 15px -15px #000, 10px 0px 15px -15px #000;
	box-shadow: 0px -10px 15px -15px #000, -10px 0px 15px -15px #000, 10px 0px 15px -15px #000;
}
#Content:before,
#Content:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 20px;
	top: 70px;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(30px,rgba(255,255,255,0)), color-stop(100px,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 30px,rgba(255,255,255,1) 100px);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 30px, rgba(255,255,255,1) 100px);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 30px,rgba(255,255,255,1) 100px);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 30px,rgba(255,255,255,1) 100px);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 30px,rgba(255,255,255,1) 100px);
}

#Content:before {
	left: -10px;
}
#Content:after {
	right: -10px;
}
#Content .inner-content {
	float: left;
	width: calc(100% - 290px);
}

#RightSideBar {
	float: right;
	top: 50px;
	right: 50px;
	width: 260px;
}

#BannerImage {
	position: relative;
	padding-bottom: 30px;
}

#PageHeading {
	position: relative;
	padding: 200px 0 50px 0;
}
#PageHeading h1 {
	margin: 0 0 20px 0;
	text-align: center;
	color: #fff;
	text-shadow: 0 0 20px #000;
	text-transform: uppercase;
}
#BackgroundStripe {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -70px;
	background-image: url(../images/default-background.jpg);
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.bodyHomePage #BackgroundStripe {
	bottom: 0;
}


/* ----- HOME PAGE SLIDESHOW ----- */
#HomepageSlideshowContainer {
	position: relative;
	width: 100%;
}
ul#HomepageSlideshow {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
ul#HomepageSlideshow li {
	position: relative;
	list-style: none;
	width: 100%;
}
ul#HomepageSlideshow li + li {
	display: none;
}
ul#HomepageSlideshow li img {
	width: 100%;
}


#MobileButtons {
	display: none;
}

.tenant-row {
	background: #dcdee0;
}
.tenant-row .inner {
	padding: 50px 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direion: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.tenant-row .tenant-summary {
	width: 300px;
	margin: 0 15px 30px 15px;
	background: #ffffff;
	float: left;
}
.tenant-row .tenant-summary:nth-child(3n + 1) {
	clear: both;
}
.tenant-row .tenant-summary h3 {
	margin-bottom: 5px;
}
.tenant-row .tenant-summary h3 a,
.tenant-row .tenant-summary h3 a:hover {
	border-bottom: none !important;
}
.tenant-row .tenant-summary .details {
	padding: 20px;
}
.tenant-row .tenant-summary a.readmore {
	text-transform: uppercase;
}
.tenant-row .tenant-summary p:last-child {
	margin-bottom: 0;
}

.home-page-content.inner {
	padding: 50px;
}

/* ----- CONTACT PAGE --------------------- */
#GoogleMap {
	display: block;
	width: 100%;
	max-height: 400px;
	overflow: hidden;
	border-bottom: none;
}
#GoogleMap img {
	width: 100%;
	max-width: none;
}


/* ----- BLOG/NEWS -------------------------------------- */
h2.blog-title {
	text-transform: uppercase;
}
h2.blog-title,
.post-summary h3 {
	margin-bottom: 5px;
}
.post-summary h3 a,
.post-summary h3 a:hover {
	border-bottom: none !important;
}
a.post-image {
	max-width: 350px;
	border-bottom: none !important;
	display: block;
	overflow: hidden;
}
a.post-image img {
	display: block;
	margin: 0 auto;
	transition: transform 250ms;
}
a.post-image:hover img {
	transform: scale(1.1);
}
.blog-link {
	text-transform: uppercase;
}

/* ----- TENANTS/BLOG -------------------------------------- */

.post-summary {
	position: relative;
	display: table;
	padding: 0;
	width: 100%;
	background: #F1F1F2;
	margin-bottom: 4px;
}
.post-summary > .image,
.post-summary > .details {
	display: table-cell;
}
.post-summary > .details {
	padding: 20px 40px;
}
.post-summary > .image {
	width: 315px;
	vertical-align: middle;
	text-align: center;
}
.post-summary h3 {
	text-transform: uppercase;
}
.post-summary > .details,
.blog-post-meta {
	font-size: 13px;
}
.post-summary > .details p {
	max-width: 720px;
}
.post-summary > .details p:last-child {
	margin-bottom: 0;
}
.post-summary a.readmore {
	text-transform: uppercase;
}
.blog-entry .col {
	float: left;
	width: 50%;
}
.blog-entry .col .cover-image {
	padding-left: 30px;
}
.blog-entry .col .cover-image + .cover-image {
	margin-top: 30px;
}
.post-summary .social a.icon,
.blog-entry .social a.icon {
	display: inline-block;
	border-bottom: none;
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 10px;
	margin-right: 6px;
	text-align: center;
}
.post-summary .social a.icon:last-child,
.blog-entry .social a.icon:last-child {
	margin-right: 0;
}
.post-summary .social a.icon .label,
.blog-entry .social a.icon .label {
	display: none;
}
.g-recaptcha > div {
	width: 100% !important;
}

[data-tooltip-text] {
	position: relative;
}
[data-tooltip-text]:before,
[data-tooltip-text]:after {
	content: "";
	position: absolute;
	left: 50%;
	opacity: 0;
	bottom: 1000000px;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: opacity 250ms, transform 250ms, bottom 0ms 250ms;
	transition: opacity 250ms, transform 250ms, bottom 0ms 250ms;
}
[data-tooltip-text]:before {
	content: attr(data-tooltip-text);
	margin-left: -65px;
	width: 130px;
	text-align: center;
	color: #ffffff;
	background: #000000;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.3);
	padding: 10px 5px;
	font-size: 14px;
	line-height: 1;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
[data-tooltip-text]:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #000000;
	border-width: 10px;
	margin-left: -10px;
}
[data-tooltip-text]:hover:before,
[data-tooltip-text]:hover:after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: opacity 250ms, transform 250ms;
	transition: opacity 250ms, transform 250ms;
}
[data-tooltip-text]:hover:before {
	bottom: 38px;
}
[data-tooltip-text]:hover:after {
	bottom: 20px;
}
